.top68 {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.line-sticky-img44 {
	width: auto;
	height: auto;
	max-width: 93%;
	margin: 0.209em 0.267em;
}
.area-alignnone95 {
	letter-spacing: inherit;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif !important;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	padding: 3% 1% 8%;
	width: 96%;
	background: rgba(235,243,225,0.972);
	margin: 0 auto;
}
section {
	display: inline;
	height: auto;
	width: auto;
	white-space: normal;
	background: rgba(211,241,227,0.806);
	padding: 0px;
}

ul li {
	vertical-align: middle;
	font-weight: normal;
	clear: both;
	white-space: inherit;
	float: none;
	letter-spacing: inherit;
}
.small-light44 {
	display: block;
	white-space: normal;
	padding: 0.408em 0.540em;
	width: 100%;
	font-size: 1.083em;
	background: rgba(221,9,76,0.927);
	margin: 0 auto;
	line-height: normal;
	color: rgba(3,94,17,0.977);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	text-transform: uppercase;
}
h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 1.812em;
	margin-bottom: 1.061em;
	margin-top: 1.019em;
}
h4 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	margin-top: 2px;
	text-indent: 4px;
	text-transform: capitalize;
	font-size: 1.025em;
}
.simple39 {
	display: block;
	letter-spacing: inherit;
	color: rgba(221,245,251,0.916);
	float: none;
	font-weight: normal;
	padding: 1.106em 0.536em;
	background: rgba(57,0,55,0.888);
	position: relative;
	clear: both;
	width: 100%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-indent: 10px;
	text-align: center;
}
.entry-primary53 {
	-webkit-box-shadow: 0 4px 20px rgba(242,190,237,0.933);
	-moz-box-shadow: 0 4px 20px rgba(242,190,237,0.933);
	box-shadow: 0 4px 20px rgba(242,190,237,0.933);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	letter-spacing: inherit;
}
@media (max-width: 767px) {
body {
	height: 100%;
	font-size: 17px;
	line-height: 2.910em;
	overflow: auto;
	letter-spacing: normal;
	border-style: none;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	white-space: normal;
}
.data40 {
	font-size: 0.982em;
}
p {
	font-size: 1.079em;
}
}
@media (min-width: 1200px) {
body {
	font-size: 16px;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: normal;
	border-style: none;
	letter-spacing: inherit;
	white-space: normal;
	padding: 0px;
	background: rgba(205,222,212,0.878);
	line-height: 1.257em;
}
.data40 {
	font-size: 0.989em;
}
p {
	font-size: 1.072em;
}
}
.tags-content54 {
	display: inline;
	margin-right: 0.676em;
	font-weight: normal;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@media (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	font-size: 17px;
	height: 100%;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	white-space: normal;
	background: rgba(205,222,212,0.878);
	line-height: 1.92em;
	border-style: none;
	overflow: auto;
}
.data40 {
	font-size: 0.956em;
}
p {
	font-size: 1.083em;
}
}
a:link {
	text-decoration: none;
	padding-left: 0px;
	letter-spacing: normal;
	color: #0c00fd;
}
a:visited {
	text-decoration: underline;
	color: #890088;
	margin-left: 0px;
}
a:hover {
	letter-spacing: normal;
	color: #f400fe;
	text-decoration: none;
	padding-left: 0px;
}
.data40 {
	margin: 0.431em 0.741em;
	color: rgba(105,145,107,0.871);
	text-transform: capitalize;
	letter-spacing: inherit;
}
.main-middle68 {
	display: block;
	font-size: 0.958em;
	letter-spacing: inherit !important;
	margin-top: 0.376em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
}
